Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
[SOLVED]I can't boot with recent kernels
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Kernel & Hardware
View previous topic :: View next topic  
Author Message
platyhelminth
n00b
n00b


Joined: 26 Oct 2016
Posts: 15
Location: France

PostPosted: Wed Jan 17, 2018 12:16 pm    Post subject: [SOLVED]I can't boot with recent kernels Reply with quote

Hi,

I can't boot with the newer kernels: I tried sys-kernel/gentoo-sources-4.14.11-r1 and sys-kernel/git-sources-4.15_rc7 .

I am currently using the the kernel sys-kernel/git-sources-4.13_rc1 with no problems at all.

After my problems I tried the stable sys-kernel/gentoo-sources-4.9.72 and I successfully booted with it. Just to check. But I want to use the more recent kernels.


Last edited by platyhelminth on Wed Jan 17, 2018 12:58 pm; edited 1 time in total
Back to top
View user's profile Send private message
nollo
n00b
n00b


Joined: 15 Mar 2013
Posts: 33
Location: Ferrara - Italy

PostPosted: Wed Jan 17, 2018 12:33 pm    Post subject: Reply with quote

Same problem here ...
_________________
λάθε βιώσας
Back to top
View user's profile Send private message
platyhelminth
n00b
n00b


Joined: 26 Oct 2016
Posts: 15
Location: France

PostPosted: Wed Jan 17, 2018 12:57 pm    Post subject: Reply with quote

I solved my problem by upgrading the bios. (using the F10 bios from http://www.gigabyte.us/Motherboard/GA-AX370-Gaming-K7-rev-10#support-dl )
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Kernel & Hardware All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum